e-db3-utils
3
LIBEBACKEND Library

# e-db3-utils

## Synopsis

    int                 e_db3_utils_maybe_recover           (const char *filename);
    int                 e_db3_utils_upgrade_format          (const char *filename);

## Description

## Details

### e_db3_utils_maybe_recover ()

    int                 e_db3_utils_maybe_recover           (const char *filename);

`filename` :

Returns :

### e_db3_utils_upgrade_format ()

    int                 e_db3_utils_upgrade_format          (const char *filename);

`filename` :

Returns :